Subject: Re: Update of Roster November.
From: Siddharth Taneja <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Thu, 28 Nov 2019 01:04:03 -0700 (MST)

Hi, 

Everything was pre-informed and approved by sankarshan about the shift for 3 days and half day which i took on 10 of November.I was not well, was not in the condition of sitting in office. TL Kritika was the one who informed Sankarshan specially about this. Everything was approved sir by him before hand. Rest totally Depends on you sir. 

Thank you for your consideration. 

Kind Regards, 
Siddharth. 

From: "Ashish Dabral" <[email-masked]> 
To: "Siddharth Taneja" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Thursday, 28 November, 2019 13:05:22 
Subject: Re: Update of Roster November. 

Hi Siddharth, 

I have approval only for 1 day. Else I will mark you late/early. 

Regards, 
Ashish Dabral 

From: "Siddharth Taneja" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, November 28, 2019 1:03:08 PM 
Subject: Update of Roster November. 

Hi, 

This is to inform you that in the month of November there are some days where i came in different shift, as i was having marriage at my place. This was informed to Sankarshan and was approved by him . So kindly do not count my early going for these days 6,7,8 of November. And i took Half day on 10 November which was informed by TL Kritika as i was not well that day . This half day is also approved by Sankarshan . Kind update the Roster accordingly. 

Thank you for your consideration. 

Kind Regards, 
Siddharth.